.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.428000px;}
._0{margin-left:-2.368000px;}
._2{margin-left:-1.152000px;}
._3{width:1.260000px;}
._6{width:5.112000px;}
._5{width:7.056000px;}
._7{width:8.928000px;}
._1{width:1678.546800px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:22.436000px;}
.fs5{font-size:23.719600px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:52.000000px;}
.y4{bottom:40.370380px;}
.y0{bottom:49.986928px;}
.y3{bottom:52.989112px;}
.y31{bottom:66.227993px;}
.y35{bottom:72.394193px;}
.y33{bottom:74.443033px;}
.y21{bottom:76.504837px;}
.y20{bottom:88.646818px;}
.y1f{bottom:100.789424px;}
.y38{bottom:101.765575px;}
.y22{bottom:109.551195px;}
.y40{bottom:114.810601px;}
.y34{bottom:121.678961px;}
.y3f{bottom:129.806680px;}
.y3e{bottom:144.802758px;}
.y37{bottom:150.030922px;}
.y3d{bottom:159.798837px;}
.y3c{bottom:174.794915px;}
.y3b{bottom:189.790993px;}
.y3a{bottom:204.787228px;}
.y30{bottom:205.082932px;}
.y2f{bottom:210.308441px;}
.y39{bottom:219.783307px;}
.y11{bottom:310.730929px;}
.y32{bottom:325.696078px;}
.y2a{bottom:366.033811px;}
.y29{bottom:382.904399px;}
.y28{bottom:399.774988px;}
.y27{bottom:416.645576px;}
.y26{bottom:433.516164px;}
.y25{bottom:450.386752px;}
.y24{bottom:467.257341px;}
.y2d{bottom:467.257497px;}
.y23{bottom:488.814203px;}
.y1e{bottom:510.371222px;}
.y10{bottom:588.783217px;}
.yf{bottom:610.340080px;}
.ye{bottom:627.210668px;}
.yd{bottom:648.767531px;}
.y2e{bottom:670.807392px;}
.y1d{bottom:713.638223px;}
.y1c{bottom:733.320576px;}
.y1b{bottom:753.002929px;}
.y1a{bottom:772.685282px;}
.y19{bottom:789.555870px;}
.y18{bottom:806.426458px;}
.y2c{bottom:806.426614px;}
.y36{bottom:832.594771px;}
.y17{bottom:858.600314px;}
.yc{bottom:945.252498px;}
.yb{bottom:962.123086px;}
.ya{bottom:983.679949px;}
.y9{bottom:1000.550537px;}
.y16{bottom:1007.311269px;}
.y8{bottom:1022.107400px;}
.y15{bottom:1022.307348px;}
.y14{bottom:1037.303270px;}
.y7{bottom:1038.977988px;}
.y6{bottom:1055.848420px;}
.y13{bottom:1063.234145px;}
.y5{bottom:1078.967375px;}
.y12{bottom:1080.104733px;}
.y2b{bottom:1080.104890px;}
.y2{bottom:1142.036350px;}
.y1{bottom:1166.404978px;}
.h7{height:16.580204px;}
.hb{height:17.505065px;}
.h5{height:23.296875px;}
.h3{height:23.609375px;}
.h4{height:26.208984px;}
.h9{height:32.472000px;}
.h2{height:37.857422px;}
.hc{height:171.049020px;}
.h6{height:176.086765px;}
.h8{height:251.217118px;}
.ha{height:255.401961px;}
.h1{height:1130.954248px;}
.h0{height:1237.176471px;}
.w5{width:396.771242px;}
.w3{width:406.534314px;}
.w2{width:409.199242px;}
.w4{width:410.049020px;}
.w1{width:841.967320px;}
.w0{width:956.000000px;}
.x14{left:3.796351px;}
.x19{left:7.029412px;}
.x0{left:56.235294px;}
.x3{left:57.797386px;}
.x6{left:81.228758px;}
.x15{left:91.120390px;}
.x4{left:106.222222px;}
.x18{left:112.769573px;}
.xf{left:146.787239px;}
.x12{left:149.905018px;}
.xe{left:155.549010px;}
.x13{left:157.259344px;}
.x16{left:186.101802px;}
.x5{left:230.012975px;}
.x11{left:289.651286px;}
.x1{left:416.606367px;}
.xd{left:488.969007px;}
.x17{left:494.401961px;}
.x1a{left:500.650327px;}
.x8{left:506.117647px;}
.x10{left:512.366013px;}
.x7{left:537.359477px;}
.x2{left:602.752220px;}
.xc{left:625.699969px;}
.xb{left:660.069107px;}
.x9{left:661.150230px;}
.xa{left:668.742932px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.925992pt;}
._0{margin-left:-2.021222pt;}
._2{margin-left:-0.983297pt;}
._3{width:1.075481pt;}
._6{width:4.363381pt;}
._5{width:6.022695pt;}
._7{width:7.620552pt;}
._1{width:1432.734507pt;}
.fs3{font-size:19.150393pt;}
.fs5{font-size:20.246018pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:44.384937pt;}
.y4{bottom:34.458400pt;}
.y0{bottom:42.666667pt;}
.y3{bottom:45.229200pt;}
.y31{bottom:56.529333pt;}
.y35{bottom:61.792533pt;}
.y33{bottom:63.541333pt;}
.y21{bottom:65.301200pt;}
.y20{bottom:75.665067pt;}
.y1f{bottom:86.029467pt;}
.y38{bottom:86.862667pt;}
.y22{bottom:93.508133pt;}
.y40{bottom:97.997333pt;}
.y34{bottom:103.859867pt;}
.y3f{bottom:110.797333pt;}
.y3e{bottom:123.597333pt;}
.y37{bottom:128.059867pt;}
.y3d{bottom:136.397333pt;}
.y3c{bottom:149.197333pt;}
.y3b{bottom:161.997333pt;}
.y3a{bottom:174.797467pt;}
.y30{bottom:175.049867pt;}
.y2f{bottom:179.510133pt;}
.y39{bottom:187.597467pt;}
.y11{bottom:265.226400pt;}
.y32{bottom:278.000000pt;}
.y2a{bottom:312.430533pt;}
.y29{bottom:326.830533pt;}
.y28{bottom:341.230533pt;}
.y27{bottom:355.630533pt;}
.y26{bottom:370.030533pt;}
.y25{bottom:384.430533pt;}
.y24{bottom:398.830533pt;}
.y2d{bottom:398.830667pt;}
.y23{bottom:417.230533pt;}
.y1e{bottom:435.630667pt;}
.y10{bottom:502.559733pt;}
.yf{bottom:520.959733pt;}
.ye{bottom:535.359733pt;}
.yd{bottom:553.759733pt;}
.y2e{bottom:572.572000pt;}
.y1d{bottom:609.130533pt;}
.y1c{bottom:625.930533pt;}
.y1b{bottom:642.730533pt;}
.y1a{bottom:659.530533pt;}
.y19{bottom:673.930533pt;}
.y18{bottom:688.330533pt;}
.y2c{bottom:688.330667pt;}
.y36{bottom:710.666667pt;}
.y17{bottom:732.863867pt;}
.yc{bottom:806.826400pt;}
.yb{bottom:821.226400pt;}
.ya{bottom:839.626400pt;}
.y9{bottom:854.026400pt;}
.y16{bottom:859.797067pt;}
.y8{bottom:872.426400pt;}
.y15{bottom:872.597067pt;}
.y14{bottom:885.396933pt;}
.y7{bottom:886.826400pt;}
.y6{bottom:901.226267pt;}
.y13{bottom:907.530400pt;}
.y5{bottom:920.959600pt;}
.y12{bottom:921.930400pt;}
.y2b{bottom:921.930533pt;}
.y2{bottom:974.792533pt;}
.y1{bottom:995.592533pt;}
.h7{height:14.152141pt;}
.hb{height:14.941562pt;}
.h5{height:19.885199pt;}
.h3{height:20.151935pt;}
.h4{height:22.370849pt;}
.h9{height:27.716686pt;}
.h2{height:32.313448pt;}
.hc{height:146.000000pt;}
.h6{height:150.300000pt;}
.h8{height:214.428000pt;}
.ha{height:218.000000pt;}
.h1{height:965.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:338.666667pt;}
.w3{width:347.000000pt;}
.w2{width:349.274667pt;}
.w4{width:350.000000pt;}
.w1{width:718.666667pt;}
.w0{width:816.000000pt;}
.x14{left:3.240400pt;}
.x19{left:6.000000pt;}
.x0{left:48.000000pt;}
.x3{left:49.333333pt;}
.x6{left:69.333333pt;}
.x15{left:77.776400pt;}
.x4{left:90.666667pt;}
.x18{left:96.255200pt;}
.xf{left:125.291200pt;}
.x12{left:127.952400pt;}
.xe{left:132.769867pt;}
.x13{left:134.229733pt;}
.x16{left:158.848400pt;}
.x5{left:196.329067pt;}
.x11{left:247.233733pt;}
.x1{left:355.597067pt;}
.xd{left:417.362667pt;}
.x17{left:422.000000pt;}
.x1a{left:427.333333pt;}
.x8{left:432.000000pt;}
.x10{left:437.333333pt;}
.x7{left:458.666667pt;}
.x2{left:514.483067pt;}
.xc{left:534.070267pt;}
.xb{left:563.406267pt;}
.x9{left:564.329067pt;}
.xa{left:570.809867pt;}
}
